.cs2 #maincol .col {
  background: url(../img/o_x4_sitting.jpg)  no-repeat;}
  
.cs3 #maincol .col {
  background: url(../img/satsang_pier.jpg) repeat-x;}
  
.cs4 #maincol .col {
  background: url(../img/happy_enlightenment_seekers.jpg) repeat-x;}  
  
.cs5 #maincol .col {
  background: url(../img/mina_olen_talk_2005_3.jpg) repeat-x;}
  
.cs6 #maincol .col {
  background: url(../img/energy-work_wrist-stretch_grp.jpg) repeat-x;} 
   
.cs7 #maincol .col {
  background: url(../img/o-pier-students.jpg) repeat-x;}  

.cs8 #maincol .col {
  background: url(../img/enlightenment-experiences.jpg) repeat-x;}
  
.cs10 #maincol .col {
  background: url(../img/o-seagul-tree.jpg) repeat-x;}  
  
.cs11 #maincol .col {
  background: url(../img/energy-work.jpg) repeat-x;} 
    
.cs12 #maincol .col {
  background: url(../img/prasadam_pier.jpg) repeat-x;}	
  
.cs14 #maincol .col {
  background: url(../img/enlightenment-contact.jpg) repeat-x;}	
  
.cs15 #maincol .col {
  background: url(../img/o_white_face.jpg) repeat-x;}  
  
.cs16 #maincol .col {
  background: url(../img/enlightenment-bolt.jpg) repeat-x;}
  
.cs17 #maincol .col {
  background: url(../img/shala_class_slice_ora.jpg) repeat-x;}
  
.cs18 #maincol .col {
  background: url(../img/enlightenment-retreat.jpg) repeat-x;}  
  
.cs19 #maincol .col {
  background: url(../img/enlightened-reviews.jpg) repeat-x;} 
  
.cs20 #maincol .col {
  background: url(../img/enlightenment-cd.jpg) repeat-x;}
  
.cs21 #maincol .col {
  background: url(../img/prasadam_pier.jpg) repeat-x;}
  
.cs22 #maincol .col {
  background: url(../img/mina-olen-messut-2004.jpg) repeat-x;}  
  
.cs23 #maincol .col {
  background: url(../img/mina-olen-messut-2004-stand.jpg) repeat-x;}  
  
.cs24 #maincol .col {
  background: url(../img/energy-work-adjustment-feet.jpg) repeat-x;}   
  
.cs26 #maincol .col {
  background: url(../img/tre-2004-11-07.jpg) repeat-x;}  
  
.cs27 #maincol .col {
  background: url(../img/detox_salad.jpg) repeat-x;}  

.cs28 #maincol .col {
  background: url(../img/o-smile-trees.jpg) repeat-x;}
  
.cs29 #maincol .col {
  background: url(../img/o_face_white.jpg) repeat-x;}
  
.cs30 #maincol .col {
  background: url(../img/enlightenment-bolt.jpg) repeat-x;}
  
.cs31 #maincol .col {
  background: url(../img/ryokka-sun.jpg) repeat-x;}  

.cs32 #maincol .col {
  background: url(../img/ryokka-sun2.jpg) repeat-x;}              
  
.cs33 #maincol .col {
  background: url(../img/shala_class_slice_ora.jpg) repeat-x;}
  
.cs34 #maincol .col {
  background: url(../img/mina_olen_talk_2005_3.jpg) repeat-x;}
  
.cs35 #maincol .col {
  background: url(../img/2005_10_23_tre.jpg) repeat-x;}
  
.cs36 #maincol .col {
  background: url(../img/o_white_face.jpg) repeat-x;}  
  
.cs37 #maincol .col {
  background: url(../img/2004_09_28_forum_humanum.jpg) repeat-x;} 
  
.cs38 #maincol .col {
  background: url(../img/pregnancy-brown.jpg) repeat-x;}   
  
.cs39 #maincol .col {
  background: url(../img/o_portrait_snow.jpg) repeat-x;} 
  
.cs40 #maincol .col {
  background: url(../img/o_face_white.jpg) repeat-x;}  
  
.cs41 #maincol .col {
  background: url(../img/o_snow_shala.jpg) repeat-x;}        
  
.cs42 #maincol .col {
  background: url(../img/enlightenment-teaching.jpg) repeat-x;} 
  
.cs43 #maincol .col {
  background: url(../img/o_energy-work_nature.jpg) repeat-x;}   
 
.cs44 #maincol .col {
  background: url(../img/enlightenment_teaching_examples.jpg)  no-repeat;}
  
.cs45 #maincol .col {
  background: url(../img/retreat_flowers.jpg) repeat-x;} 
 
.cs46 #maincol .col {
  background: url(../img/spiritual_restoration.jpg) repeat-x;} 
  
.cs47 #maincol .col {
  background: url(../img/detox_salad_flower.jpg) repeat-x;} 
 
.cs48 #maincol .col {
  background: url(../img/tofu_salad.jpg) repeat-x;} 
  
.cs49 #maincol .col {
  background: url(../img/energy-work_park.jpg) repeat-x;}  
  
.cs50 #maincol .col {
  background: url(../img/o_extends_energy_hands.jpg) repeat-x;}   
  
.cs51 #maincol .col {
  background: url(../img/energy-work_example.jpg) repeat-x;}   

.cs52 #maincol .col {
  background: url(../img/energy-work_cleaning_hands.jpg) repeat-x;} 

.cs53 #maincol .col {
  background: url(../img/spiritual_enlightenment_transmission.jpg) repeat-x;} 
  
.cs54 #maincol .col {
  background: url(../img/index.jpg) repeat-x;} 
  
.cs55 #maincol .col {
  background: url(../img/o_kirkko.jpg) repeat-x;}  
  
.cs56 #maincol .col {
  background: url(../img/o_arms_wide.jpg) repeat-x;}  
 
.cs57 #maincol .col {
  background: url(../img/o_icy_window.jpg) repeat-x;} 
  
.cs58 #maincol .col {
  background: url(../img/o_transmission_experience.jpg) repeat-x;} 
  
.cs59 #maincol .col {
  background: url(../img/enlightenment-storm-sky.jpg) repeat-x;} 
  
.cs60 #maincol .col {
  background: url(../img/energy_work_group.jpg) repeat-x;} 
  
.cs61 #maincol .col {
  background: url(../img/lakshman-temple_couple.jpg) repeat-x;} 
  
.cs62 #maincol .col {
  background: url(../img/fire-meditation.jpg) repeat-x;} 
  
.cs63 #maincol .col {
  background: url(../img/himalayas.jpg) repeat-x;}
  
.cs64 #maincol .col {
  background: url(../img/drop_mirror.jpg) repeat-x;}
  
.cs65 #maincol .col {
  background: url(../img/o_gesture_poster.jpg) repeat-x;}
  
.cs66 #maincol .col {
  background: url(../img/st_am_palms_together.jpg) repeat-x;}
  
.cs67 #maincol .col {
  background: url(../img/golden_sun_sea.jpg) repeat-x;}
  
.cs68 #maincol .col {
  background: url(../img/energy-work_tusuula.jpg) repeat-x;}
  
.cs69 #maincol .col {
  background: url(../img/enlightenment_meditaatioyhteys_transmissioon_tuusula.jpg) repeat-x;}
  
.cs70 #maincol .col {
  background: url(../img/mina_olen_messut_2007_buddha.jpg) repeat-x;}

.cs71 #maincol .col {
  background: url(../img/o-stretch_legs.jpg) repeat-x;}

.cs72 #maincol .col {
  background: url(../img/energy-work_sinew_twisting.jpg) repeat-x;}
  
.cs73 #maincol .col {
  background: url(../img/oshana_jesus_2007.jpg) repeat-x;} 
  
.cs74 #maincol .col {
  background: url(../img/curling_arms_slides_2pc.jpg) repeat-x;}
  
.cs75 #maincol .col {
  background: url(../img/path_tree_snow.jpg) repeat-x;}  
   
.cs76 #maincol .col {
  background: url(../img/kids-race.jpg) repeat-x;}  
  
.cs77 #maincol .col {
  background: url(../img/o-retreat.jpg) repeat-x;}   
  
.cs78 #maincol .col {
  background: url(../img/golden_sun_sea.jpg) repeat-x;}  
  
.cs79 #maincol .col {
  background: url(../img/enlightenment-meetings.jpg) repeat-x;}  

.cs80 #maincol .col {
  background: url(../img/o-enlightened-broadcasting.jpg) repeat-x;}  
  
.cs81 #maincol .col {
  background: url(../img/island-swan.jpg) repeat-x;}  
  
.cs82 #maincol .col {
  background: url(../img/fire-of-transmission.650.jpg) repeat-x;}  
  
.cs83 #maincol .col {
  background: url(../img/transmission-flower-close.650.130.jpg) repeat-x;} 
 
.cs84 #maincol .col {
  background: url(../img/enlightend-laughter-group.jpg) repeat-x;}
  
.cs85 #maincol .col {
  background: url(../img/o-transmission-island.jpg) repeat-x;} 
  
.cs86 #maincol .col {
  background: url(../img/o-enlightenment-tree.jpg) repeat-x;}
  
.cs87 #maincol .col {
  background: url(../img/o-so-what.jpg) repeat-x;}
  
.cs88 #maincol .col {
  background: url(../img/o-tree-of-life.jpg) repeat-x;} 
  
.cs89 #maincol .col {
  background: url(../img/o-energy-work-feet.jpg) repeat-x;} 
  
.cs90 #maincol .col {
  background: url(../img/blue-waterfall.650.130.jpg) repeat-x;} 
  
.cs91 #maincol .col {
  background: url(../img/edenic.650.130.jpg) repeat-x;}  
  
.cs92 #maincol .col {
  background: url(../img/o-stage-thelanding.650.130.jpg) repeat-x;}   
  
.cs93 #maincol .col {
  background: url(../img/retreat-island.a.650.jpg) repeat-x;}   

.cs94 #maincol .col {
  background: url(../img/enlightenment-day-2010-invitation.jpg) repeat-x;} 
  
.cs95 #maincol .col {
  background: url(../img/o-apple-tree.jpg) repeat-x;} 
  
.cs96 #maincol .col {
  background: url(../img/jesus-christ-halo-650.130.jpg) repeat-x;}  
  
.cs97 #maincol .col {
  background: url(../img/o-garden-eden.650.130.jpg) repeat-x;}
  
.cs98 #maincol .col {
  background: url(../img/o-finger-focus-pier-650.130.jpg) repeat-x;}
  
.cs99 #maincol .col {
  background: url(../img/o-white-stretch-rock.650.130.150dpi.jpg) repeat-x;}
  
.cs100 #maincol .col {
  background: url(../img/o-enlightenment-day-transmission-energy-field.650.130.jpg) repeat-x;}